With v2.5.28 Joomla 2.5 support comes to an end

As you can read on the Joomla website, the security update V2.5.28 is the last planned update ​​available for Joomla 2.5 . What does this mean for users who have not yet completed the transition to Joomla 3.x ?

Your websites will keep working as normal, but there are some serious BUTs. End of support means that you no longer get bug fixes, features, or security updates for this release.

If you are planning to upgrade to Joomla! 3 (which you should!) it is necessary to check first whether the previously used server environment is also compatible with Joomla 3. Joomla 2.5 worked with the combination of PHP 5.2.4 / MySQL 5.0.4. The the minimum requirement for Joomla v3.x is nowPHP 5.3.10 / MySQL 5.1.0.

More Information: joomla.com

Quickly and easily update your website to Joomla 3 with our help!

Innerhalb von 7 Stunden waren alle Drupal 7 Websites gehackt

Am 15. Oktober 2014 gab Drupal eine hochkritische Sicherheitslücke für Drupal 7 bekannt. Alle Websites, die nicht innerhalb von wenigen Stunden ein Update eingespielt hatten, sind ziemlich sicher jetzt gehackt. Diese drastische Einschätzung stammt von Drupal selbst. Read more

Joomla erhält Patches für SQL-Injection Schwachstelle

Am 06.03. hat das Joomla Core Team für die Joomla Version 2.5 und 3.2 ein Sicherheitsupdate Veröffentlicht. Die Updates sollten umgehend eingespielt werden. Read more

Kritische Drupal Sicherheits Update

Es gibt ein neue Security Update für Drupal mit gleich 7 kritische Core Sicherheitslücken die gefixt sind.

Read more

Joomla! 2.5.14 – Sicherheitsupdate

Joomla Sicherheitsupdates 2.5.14 & 3.1.5 wurden gestern veröffentlicht.

Es besteht eine kritische Sicherheitslücke im Joomla Kern, die einen nicht autorisierten Datei Upload ermöglicht. Hier sollte dringend das Update eingespielt werden.

Read more